require 'db/mongo/models/stack/stack_base'
module Devops
  module Model
    class StackOpenstack < StackBase
      def initialize attrs={}
        super
        self.provider = 'openstack'
      end
    end
  end
end
